# Generated by Django 3.1.4 on 2020-12-26 14:22

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('catalog', '0004_auto_20201225_1515'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='bookinstance',
            options={'ordering': ['due_back'], 'permissions': (('can_mark_returned', 'Set book as returned'), ('can_list_all_borrowed', 'List all borrowed books'))},
        ),
    ]
